/*     235983 : 탭 버튼 이미지      */
.tab_info__235983__ {display:table;width:100%}
.tab_info__235983__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__235983__ {max-width:100%}
.img__235983__ * {box-sizing:border-box}
.img__235983__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__235983__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__235983__.on > a {background:#00416b;}
.img__235983__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__235983__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__235983__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     235984 : 탭 버튼 이미지      */
.tab_info__235984__ {display:table;width:100%}
.tab_info__235984__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__235984__ {max-width:100%}
.img__235984__ * {box-sizing:border-box}
.img__235984__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__235984__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__235984__.on > a {background:#00416b;}
.img__235984__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__235984__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__235984__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     236000 : 탭 버튼 이미지      */
.tab_info__236000__ {display:table;width:100%}
.tab_info__236000__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__236000__ {max-width:100%}
.img__236000__ * {box-sizing:border-box}
.img__236000__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__236000__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__236000__.on > a {background:#00416b;}
.img__236000__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__236000__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__236000__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     236001 : 탭 버튼 이미지      */
.tab_info__236001__ {display:table;width:100%}
.tab_info__236001__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__236001__ {max-width:100%}
.img__236001__ * {box-sizing:border-box}
.img__236001__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__236001__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__236001__.on > a {background:#00416b;}
.img__236001__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__236001__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__236001__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     235985 : 공백      */
.solid_line__235985__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__235985__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__235985__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__235985__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__235985__ {height:30px;}
}

/*     235986 : 탭 컨텐츠 블록 설정      */
.block_option__235986__ {display:table;width:100%}
.block_option__235986__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     235987 : 타이틀 텍스트      */
.title__235987__ {font-size:0}
.title__235987__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__235987__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__235987__.style_top p {padding-top:10px}
.title__235987__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__235987__.style_right p {padding-right:14px}
.title__235987__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__235987__.style_bottom p {padding-bottom:12px}
.title__235987__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__235987__.style_left p {padding-left:14px}
.title__235987__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__235987__.style_circle1 p {padding-left:18px}
.title__235987__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__235987__.style_circle2 p {padding-left:18px}
.title__235987__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__235987__ p {font-size:24px}
	.title__235987__.style_top p:before {width:24px}
	.title__235987__.style_right p:before {height:24px}
	.title__235987__.style_bottom p:before {width:24px}
	.title__235987__.style_left p:before {height:24px}
}

/*     239656 : 실선      */
.solid_line__239656__ {display:block;position:relative;width:100%;height:30px}
.solid_line__239656__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__239656__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__239656__ {height:20px}
}

/*     239682 : 번호 입력형 타이틀      */
.number_title__239682__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__239682__ ul li{display:table;width:100%;border-top:2px solid #ffffff;border-bottom:1px solid #ffffff;font-size:16px; line-height:1.5em;}
.number_title__239682__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #ffffff;background:#d27371;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__239682__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__239682__.s_size_75 span{font-size:.75em;}
.number_title__239682__.s_size_100 span{font-size:1em;}
.number_title__239682__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__239682__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__239682__.s_size_200 i{border-width:2px;}
.number_title__239682__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__239682__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__239682__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__239682__ ul li{font-size:14px;}
}

/*     239668 : 실선      */
.solid_line__239668__ {display:block;position:relative;width:100%;height:30px}
.solid_line__239668__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__239668__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__239668__ {height:20px}
}

/*     239681 : 번호 입력형 타이틀      */
.number_title__239681__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__239681__ ul li{display:table;width:100%;border-top:2px solid #ffffff;border-bottom:1px solid #ffffff;font-size:16px; line-height:1.5em;}
.number_title__239681__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #ffffff;background:#a6bf6c;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__239681__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__239681__.s_size_75 span{font-size:.75em;}
.number_title__239681__.s_size_100 span{font-size:1em;}
.number_title__239681__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__239681__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__239681__.s_size_200 i{border-width:2px;}
.number_title__239681__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__239681__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__239681__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__239681__ ul li{font-size:14px;}
}

/*     239657 : 실선      */
.solid_line__239657__ {display:block;position:relative;width:100%;height:30px}
.solid_line__239657__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__239657__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__239657__ {height:20px}
}

/*     239672 : 번호 입력형 타이틀      */
.number_title__239672__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__239672__ ul li{display:table;width:100%;border-top:2px solid #ffffff;border-bottom:1px solid #ffffff;font-size:16px; line-height:1.5em;}
.number_title__239672__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #ffffff;background:#729fb7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__239672__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__239672__.s_size_75 span{font-size:.75em;}
.number_title__239672__.s_size_100 span{font-size:1em;}
.number_title__239672__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__239672__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__239672__.s_size_200 i{border-width:2px;}
.number_title__239672__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__239672__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__239672__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__239672__ ul li{font-size:14px;}
}

/*     239669 : 실선      */
.solid_line__239669__ {display:block;position:relative;width:100%;height:30px}
.solid_line__239669__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__239669__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__239669__ {height:20px}
}

/*     235989 : 탭 컨텐츠 블록 설정      */
.block_option__235989__ {display:table;width:100%}
.block_option__235989__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     235992 : 탭 컨텐츠 블록 설정      */
.block_option__235992__ {display:table;width:100%}
.block_option__235992__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     235993 : 타이틀 텍스트      */
.title__235993__ {font-size:0}
.title__235993__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__235993__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__235993__.style_top p {padding-top:10px}
.title__235993__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__235993__.style_right p {padding-right:14px}
.title__235993__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__235993__.style_bottom p {padding-bottom:12px}
.title__235993__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__235993__.style_left p {padding-left:14px}
.title__235993__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__235993__.style_circle1 p {padding-left:18px}
.title__235993__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__235993__.style_circle2 p {padding-left:18px}
.title__235993__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__235993__ p {font-size:20px}
	.title__235993__.style_top p:before {width:20px}
	.title__235993__.style_right p:before {height:20px}
	.title__235993__.style_bottom p:before {width:20px}
	.title__235993__.style_left p:before {height:20px}
}

/*     235995 : 이미지      */
.img__235995__ {max-width:100%}
.img__235995__ * {box-sizing:border-box}
.img__235995__ a {display:block;vertical-align:top}
.img__235995__ img {width:1920px;vertical-align:top}

/*     235996 : 탭 컨텐츠 블록 설정      */
.block_option__235996__ {display:table;width:100%}
.block_option__235996__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     236025 : 탭 컨텐츠 블록 설정      */
.block_option__236025__ {display:table;width:100%}
.block_option__236025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab3'] {display:none;}

/*     236026 : 타이틀 텍스트      */
.title__236026__ {font-size:0}
.title__236026__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__236026__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__236026__.style_top p {padding-top:10px}
.title__236026__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236026__.style_right p {padding-right:14px}
.title__236026__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236026__.style_bottom p {padding-bottom:12px}
.title__236026__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236026__.style_left p {padding-left:14px}
.title__236026__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236026__.style_circle1 p {padding-left:18px}
.title__236026__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236026__.style_circle2 p {padding-left:18px}
.title__236026__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236026__ p {font-size:20px}
	.title__236026__.style_top p:before {width:20px}
	.title__236026__.style_right p:before {height:20px}
	.title__236026__.style_bottom p:before {width:20px}
	.title__236026__.style_left p:before {height:20px}
}

/*     236027 : 이미지      */
.img__236027__ {max-width:100%}
.img__236027__ * {box-sizing:border-box}
.img__236027__ a {display:block;vertical-align:top}
.img__236027__ img {width:1920px;vertical-align:top}

/*     236028 : 탭 컨텐츠 블록 설정      */
.block_option__236028__ {display:table;width:100%}
.block_option__236028__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab3'] {display:none;}

/*     236029 : 탭 컨텐츠 블록 설정      */
.block_option__236029__ {display:table;width:100%}
.block_option__236029__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab4'] {display:none;}

/*     236030 : 타이틀 텍스트      */
.title__236030__ {font-size:0}
.title__236030__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__236030__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__236030__.style_top p {padding-top:10px}
.title__236030__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236030__.style_right p {padding-right:14px}
.title__236030__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236030__.style_bottom p {padding-bottom:12px}
.title__236030__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236030__.style_left p {padding-left:14px}
.title__236030__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236030__.style_circle1 p {padding-left:18px}
.title__236030__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236030__.style_circle2 p {padding-left:18px}
.title__236030__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236030__ p {font-size:20px}
	.title__236030__.style_top p:before {width:20px}
	.title__236030__.style_right p:before {height:20px}
	.title__236030__.style_bottom p:before {width:20px}
	.title__236030__.style_left p:before {height:20px}
}

/*     236031 : 이미지      */
.img__236031__ {max-width:100%}
.img__236031__ * {box-sizing:border-box}
.img__236031__ a {display:block;vertical-align:top}
.img__236031__ img {width:1920px;vertical-align:top}

/*     236032 : 탭 컨텐츠 블록 설정      */
.block_option__236032__ {display:table;width:100%}
.block_option__236032__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab4'] {display:none;}

/*     236023 : 아이콘 + 글 박스      */
.img_ratio__236023__ {background:#729fb7}
.img_ratio__236023__ * {box-sizing:border-box}
.img_ratio__236023__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__236023__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__236023__ .img_inner .figure img {vertical-align:top}
.img_ratio__236023__ .img_inner .caption {display:table-cell;height:100px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__236023__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__236023__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__236023__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__236023__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__236023__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__236023__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__236023__ .img_inner {padding:0 15px}
	.img_ratio__236023__ .img_inner .caption {height:150px;padding-left:15px}
	.img_ratio__236023__ .img_inner .caption .title {font-size:18px}
	.img_ratio__236023__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__236023__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__236023__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__236023__ .img_inner {padding:0 20px}
	.img_ratio__236023__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__236023__ .img_inner .caption {height:180px;padding:15px 0;padding-left:20px}
	.img_ratio__236023__ .img_inner .caption .title {font-size:22px}
	.img_ratio__236023__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__236023__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     236024 : 고객센터      */
.img_ratio__236024__ {background:#a6bf6c}
.img_ratio__236024__ * {box-sizing:border-box}
.img_ratio__236024__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__236024__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__236024__ .img_inner .figure img {vertical-align:top}
.img_ratio__236024__ .img_inner .caption {display:table-cell;height:100px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__236024__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__236024__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__236024__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__236024__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__236024__ .img_inner {padding:0 15px}
	.img_ratio__236024__ .img_inner .caption {height:150px;padding-left:15px}
	.img_ratio__236024__ .img_inner .caption .title {font-size:18px}
	.img_ratio__236024__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__236024__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__236024__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__236024__ .img_inner {padding:0 20px}
	.img_ratio__236024__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__236024__ .img_inner .caption {height:180px;padding:15px 0;padding-left:20px}
	.img_ratio__236024__ .img_inner .caption .title {font-size:22px}
	.img_ratio__236024__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__236024__ .img_inner .caption .cs_num {font-size:25px}
}

